### Method

# Gtk ShortcutLabel get_disabled_text

deprecated: 4.18

#### Declaration [src]

    const char*
    gtk_shortcut_label_get_disabled_text (
      GtkShortcutLabel* self
    )

#### Description [src]

Retrieves the text that is displayed when no accelerator is set.

Deprecated since: 4.18

This widget will be removed in GTK 5.

Gets property | `Gtk.ShortcutLabel:disabled-text`

#### Return value

Type: `const char*`

The current text displayed when no accelerator is set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.